#wpadminbar .quicklinks > ul > li > a {
    padding: 0 6px;
}

.contact-us-form-info {
    max-height: 670px;
}

/*fixed header*/

.header-wrapper {
    position: fixed;
    z-index: 101;
    top: 0;
}

.header-wrapper .top-bar {
    display: flex;
    align-items: center;
    height: 44px;
}

.header-wrapper .top-bar h2 {
	margin-bottom: 0;
}

.header-wrapper .top-bar .mpc-list__icon {
    width: 28px;
    height: 43px;
    margin-top: 3px;
}

.admin-bar .header-wrapper {
    top: 32px;
}

.fixed-header.sticky-header-enabled {
    visibility: hidden;
}

.fixed-header {
    position: relative;
}

.header-bg-block {
    border-bottom: 1px solid #c8c8c8;
}

.header-top-phone .fa {
    padding-right: 5px;
}

.login-link:hover > .menu-main-container {
	/* display: none; */
}

/*end fixed header*/

/*contact us form*/

.page-id-5236 [id^=wpcf7-f7] input, .page-id-5236 [id^=wpcf7-f7] select, .page-id-5236 [id^=wpcf7-f7] textarea {
    margin-bottom: 0;
}

.page-id-5236 [id^=wpcf7-f7] span.wpcf7-not-valid-tip {
    margin: 5px 0 -5px;
}

.page-id-5236 [id^=wpcf7-f7] .math-quiz span.wpcf7-not-valid-tip {
    margin: 5px 0;
}

.page-id-5236 [id^=wpcf7-f7] .your-message span.wpcf7-not-valid-tip {
    margin: 0 !important;
}

.page-id-5236 [id^=wpcf7-f7] input.wpcf7-form-control.wpcf7-submit {
    margin-top: 3px;
}

.page-id-5236 [id^=wpcf7-f7] .wpcf7-response-output {
    margin-top: 15px;
}

div.wpcf7[id^=wpcf7-f7] .ajax-loader {
    margin-left: 12px;
}

.wpcf7-quiz-label {
    padding-right: 6px;
    min-width: 109px;
    display: inline-block;
}

[id^=wpcf7-f10866] .wpcf7-quiz-label {
    color: #ffffff;
}

.wpcf7-form-control.wpcf7-quiz {
    max-width: 188px;
}

div.wpcf7[id^=wpcf7-f7] .ajax-loader {
    background-image: url(https://goodluckdecorations.com.au/wp-content/plugins/contact-form-7/images/ajax-loader.gif) !important;
    width: 16px !important;
    height: 16px !important;
}

/*end contact us form*/

/*woocommerce*/

.woocommerce table.wishlist_table .product-name a:hover {
    color: #297e29;
}

#shipping_method label, #payment .payment_methods label {
    width: auto !important;
}

body:not(.tax-product_cat) .woocommerce-breadcrumb a:last-of-type + .delimeter {
    display: inline-block !important;
}

.span-title:last-of-type {
    font-family: "Playfair Display", sans-serif;
    display: inline-block;
    font-size: 18px !important;
    text-transform: none;
    line-height: 36px;
    font-weight: 700;
    font-style: normal;
    color: #403b29 !important;
}

.bc-type-default .span-title {
    display: inline;
}

.page-heading .delimeter, .woocommerce-breadcrumb a:last-of-type + .delimeter {
    font-size: 12px;
    color: #403b29;
}

.pum-close.popmake-close:hover {
    background-color: #e93939 !important;
}
.pum-container {
    padding: 30px !important;
}
.pum-theme-10982 .pum-title, .pum-theme-default-theme-2 .pum-title { 
    color: #505a60;
}
.pum-container .wpcf7-form-control-wrap {
    margin-bottom: 20px !important;
    display: block;
}
/* Top Titles */
nav.woocommerce-breadcrumb .title {
    padding-top: 10px;
}	

/*end woocommerce*/

/*responsive*/

@media only screen and (min-width: 768px) {
    .page-id-5236 [id^=wpcf7-f7] form {
        min-height: 514px;
    }

    .popular-products {
        padding-top: 140px;
    }
}

@media only screen and (min-width: 993px) {
    .content-page, .page-heading {
        margin-top: 2.8vw;
    }

    .woocommerce-page .content-page {
        margin-top: 2.8vw;
    }

    .woocommerce-page .page-heading {
        margin-top: 2.7vw !important;
    }

    /*subscribe*/
/*    [id^=wpcf7-f11253] .newsletter-subscription-form {
        float: right;
    }

    [id^=wpcf7-f11253] .newsletter-subscription-form input[type="email"] {
        position: absolute;
        max-width: 190px;
        width: 190px;
        right: 160px;
    }

    [id^=wpcf7-f11253] .newsletter-subscription-form input[type="submit"] {
        border-radius: 0 !important;
        margin-left: 0;
        margin-top: 0;
        position: absolute;
        right: 24px;
        top: 0;
    }

    [id^=wpcf7-f11253] .newsletter-subscription-form .wpcf7-not-valid-tip {
        position: absolute;
        right: 23px;
        width: 327px;
        text-align: center;
        top: 50px;
        margin: -10px 0 0;
    }

    div.wpcf7[id^=wpcf7-f11253] .ajax-loader {
        position: absolute;
        top: 9px;
        right: 0;
    }

    .wpcf7[id^=wpcf7-f11253] .wpcf7-response-output {
        float: right;
        margin-top: 68px;
        margin-right: 25px;
        padding: 8px 15px !important;
        text-align: center;
        width: 325px;
        margin-bottom: 15px;
    }

    .wpcf7[id^=wpcf7-f11253] .wpcf7-response-output.wpcf7-mail-sent-ok {
        margin-top: 50px;
    }
*/
    /*end subscribe*/
}

@media only screen and (max-width: 1030px) {
    .top-bar, .top-bar .languages-area, .top-bar .top-links .topbar-widget, .top-bar .top-links ul li.popup_link {
        display: block;
    }
}

@media only screen and (max-width: 992px) {
    .et-toppanel-on .top-links {
        float: none;
        margin: 0 auto;
    }

    .content-page, .page-heading {
        margin-top: 43px;
    }

    .woocommerce-page .content-page {
        margin-top: 16px;
    }

    .woocommerce-page .page-heading {
        margin-top: 44px !important;
    }

    /*subscribe*/
/*    footer.footer .footer-widget {
        margin-bottom: 1.5rem;
    }

    [id^=wpcf7-f11253] .newsletter-subscription-form {
        float: left;
        margin-top: -22px;
        margin-bottom: 17px !important;
        text-align: left;
        margin-left: -15px;
        position: relative;
    }

    [id^=wpcf7-f11253] .newsletter-subscription-form input[type="email"] {
        max-width: 190px;
        width: 190px;
        right: 160px;
    }

    [id^=wpcf7-f11253] .newsletter-subscription-form input[type="submit"] {
        border-radius: 0 !important;
        margin-top: 0;
        height: 36px;
    }

    [id^=wpcf7-f11253] .newsletter-subscription-form .wpcf7-not-valid-tip {
        position: absolute;
        left: 0;
        width: 327px;
        margin: -10px 0 0;
    }

    div.wpcf7[id^=wpcf7-f11253] .ajax-loader {
        margin: -5px 0 0 5px;
    }

    .wpcf7[id^=wpcf7-f11253] .wpcf7-response-output {
        margin-left: -15px;
        padding: 8px 15px !important;
        text-align: center;
        width: 325px;
        clear: both;
    }

    .wpcf7[id^=wpcf7-f11253] .wpcf7-response-output.wpcf7-mail-sent-ok {
        top: -10px;
        position: relative;
    }
*/
    /*end subscribe*/
}

@media screen and (max-width: 782px) {
    .admin-bar .header-wrapper {
        top: 46px;
    }
}

@media only screen and (max-width: 600px) {
    #wpadminbar {
        position: fixed;
    }
}

@media only screen and (max-width: 480px) {
    .products-grid .product {
        width: 100%;
    }

    [id^=wpcf7-f10978] input.wpcf7-form-control.wpcf7-submit {
        margin: 0 auto -15px;
        display: block;
    }

    .single-product .product-information-inner {
        text-align: center;
    }

    .single-product .product-content .product_title {
        text-align: left;
    }
}

@media only screen and (max-width: 400px) {
    .after-shop-loop a {
        min-width: 30px;
        height: 30px;
        padding: 3px 8px;
    }

    .top-links .mpc-icon {
        padding-left: 0 !important;
    }

    .header-top-phone {
        margin-right: 10px !important;
    }

    .top-links .vc_column_container > .vc_column-inner {
        padding-left: 10px;
        padding-right: 13px;
    }
/*
    [id^=wpcf7-f11253] .newsletter-subscription-form input[type="email"] {
        max-width: 180px;
        width: 180px;
    }

    [id^=wpcf7-f11253] .newsletter-subscription-form .wpcf7-not-valid-tip {
        margin: -8px 0 0;
    }

    [id^=wpcf7-f11253] .newsletter-subscription-form input[type="submit"] {
        padding: .75rem 1.8rem;
    }

    .wpcf7[id^=wpcf7-f11253] .wpcf7-response-output.wpcf7-mail-sent-ok {
        margin-bottom: -20px;
    }
*/
    .menu-element.horizontal .menu > li > a {
        padding: .77em .535em 0 !important;
    }

    .footer-widgets .footer-widget ul {
        margin-bottom: 15px;
    }
/*
    .wpcf7[id^=wpcf7-f11253] .wpcf7-response-output {
        width: 298px;
    }*/
}

/*ens responsive*/

@media only screen and (max-width: 480px), (max-width: 812px) and (orientation: landscape) {
	.header-logo img {
		max-width: 65vw !important;
	}
}


.ajax-results-wrapper > .ajax-results > .product-ajax-list .ajax-item-info > .price {
	display: none;
}
